---
Tournament:
  name: New Jersey Institute of Technology Regional Tournament
  short name: NJIT Regional
  location: New Jersey Institute of Technology
  state: NJ
  level: Regionals
  division: B
  year: 2024
  medals: 6
  trophies: 6
  bids: 11
  n offset: 1
  start date: 2024-01-11
  end date: 2024-01-11
  awards date: 2024-01-11
Events:
- name: Air Trajectory
- name: Anatomy and Physiology
- name: Crime Busters
- name: Ecology
- name: Fast Facts
- name: Flight
- name: Forestry
- name: Optics
- name: Roller Coaster
- name: Tower
- name: Wheeled Vehicle
- name: Write It Do It
Teams:
- number: 1
  school: Churchill Junior High School
  state: NJ
- number: 2
  school: Robert R. Lazar Middle School
  state: NJ
- number: 3
  school: Buzz Aldrin Middle School
  state: NJ
- number: 4
  school: Rising Star Academy
  state: NJ
- number: 5
  school: Kent Place School
  state: NJ
- number: 6
  school: Englewood Cliffs Upper School
  state: NJ
- number: 7
  school: Hoboken Dual Language Charter School
  state: NJ
- number: 8
  school: Carl H. Kumpf Middle School
  state: NJ
- number: 9
  school: Passaic Arts and Science Charter School
  state: NJ
- number: 10
  school: Demarest Middle School
  state: NJ
- number: 11
  school: Renaissance at Rand Middle School
  state: NJ
- number: 12
  school: Tenakill Middle School
  state: NJ
- number: 13
  school: Hillsborough Middle School
  state: NJ
- number: 14
  school: Glenfield Middle School
  state: NJ
- number: 15
  school: Heritage Middle School
  state: NJ
- number: 16
  school: Paterson Arts and Science Charter School
  state: NJ
- number: 17
  school: Passaic Arts and Science Charter School
  state: NJ
- number: 18
  school: Hudson Arts and Science Charter School
  state: NJ
- number: 19
  school: Montgomery Upper Middle School
  state: NJ
Placings:
- team: 1
  event: Air Trajectory
  place: 13
- team: 1
  event: Anatomy and Physiology
  place: 2
- team: 1
  event: Crime Busters
  place: 13
- team: 1
  event: Ecology
  place: 10
- team: 1
  event: Fast Facts
  place: 1
- team: 1
  event: Flight
  place: 2
- team: 1
  event: Forestry
  place: 3
- team: 1
  event: Optics
  place: 10
- team: 1
  event: Roller Coaster
  place: 12
- team: 1
  event: Tower
  place: 2
- team: 1
  event: Wheeled Vehicle
  place: 7
- team: 1
  event: Write It Do It
  place: 6
- team: 2
  event: Air Trajectory
  participated: false
- team: 2
  event: Anatomy and Physiology
  place: 16
- team: 2
  event: Crime Busters
  place: 2
- team: 2
  event: Ecology
  place: 7
- team: 2
  event: Fast Facts
  place: 7
- team: 2
  event: Flight
  place: 4
- team: 2
  event: Forestry
  place: 11
- team: 2
  event: Optics
  place: 13
- team: 2
  event: Roller Coaster
  place: 6
- team: 2
  event: Tower
  participated: false
- team: 2
  event: Wheeled Vehicle
  participated: false
- team: 2
  event: Write It Do It
  place: 7
- team: 3
  event: Air Trajectory
  place: 14
- team: 3
  event: Anatomy and Physiology
  place: 11
- team: 3
  event: Crime Busters
  place: 10
- team: 3
  event: Ecology
  place: 3
- team: 3
  event: Fast Facts
  place: 11
- team: 3
  event: Flight
  place: 11
- team: 3
  event: Forestry
  place: 14
- team: 3
  event: Optics
  place: 6
- team: 3
  event: Roller Coaster
  place: 10
- team: 3
  event: Tower
  place: 4
- team: 3
  event: Wheeled Vehicle
  place: 11
- team: 3
  event: Write It Do It
  place: 9
- team: 4
  event: Air Trajectory
  place: 1
- team: 4
  event: Anatomy and Physiology
  place: 12
- team: 4
  event: Crime Busters
  place: 16
- team: 4
  event: Ecology
  place: 15
- team: 4
  event: Fast Facts
  place: 15
- team: 4
  event: Flight
  place: 8
- team: 4
  event: Forestry
  place: 18
- team: 4
  event: Optics
  place: 1
- team: 4
  event: Roller Coaster
  place: 15
- team: 4
  event: Tower
  place: 7
- team: 4
  event: Wheeled Vehicle
  place: 6
- team: 4
  event: Write It Do It
  place: 16
- team: 5
  event: Air Trajectory
  place: 5
- team: 5
  event: Anatomy and Physiology
  place: 8
- team: 5
  event: Crime Busters
  place: 15
- team: 5
  event: Ecology
  place: 14
- team: 5
  event: Fast Facts
  place: 5
- team: 5
  event: Flight
  place: 12
- team: 5
  event: Forestry
  place: 7
- team: 5
  event: Optics
  place: 12
- team: 5
  event: Roller Coaster
  place: 5
- team: 5
  event: Tower
  place: 12
- team: 5
  event: Wheeled Vehicle
  place: 8
- team: 5
  event: Write It Do It
  place: 13
- team: 6
  event: Air Trajectory
  place: 9
- team: 6
  event: Anatomy and Physiology
  place: 10
- team: 6
  event: Crime Busters
  place: 4
- team: 6
  event: Ecology
  place: 9
- team: 6
  event: Fast Facts
  place: 10
- team: 6
  event: Flight
  place: 3
- team: 6
  event: Forestry
  place: 2
- team: 6
  event: Optics
  place: 15
- team: 6
  event: Roller Coaster
  place: 9
- team: 6
  event: Tower
  place: 14
- team: 6
  event: Wheeled Vehicle
  participated: false
- team: 6
  event: Write It Do It
  place: 4
- team: 7
  event: Air Trajectory
  place: 3
- team: 7
  event: Anatomy and Physiology
  place: 6
- team: 7
  event: Crime Busters
  place: 9
- team: 7
  event: Ecology
  place: 11
- team: 7
  event: Fast Facts
  place: 3
- team: 7
  event: Flight
  place: 1
- team: 7
  event: Forestry
  place: 6
- team: 7
  event: Optics
  place: 11
- team: 7
  event: Roller Coaster
  place: 4
- team: 7
  event: Tower
  place: 8
- team: 7
  event: Wheeled Vehicle
  place: 3
- team: 7
  event: Write It Do It
  place: 2
- team: 8
  event: Air Trajectory
  place: 11
- team: 8
  event: Anatomy and Physiology
  place: 9
- team: 8
  event: Crime Busters
  place: 6
- team: 8
  event: Ecology
  place: 5
- team: 8
  event: Fast Facts
  place: 12
- team: 8
  event: Flight
  place: 13
- team: 8
  event: Forestry
  place: 12
- team: 8
  event: Optics
  place: 14
- team: 8
  event: Roller Coaster
  place: 3
- team: 8
  event: Tower
  place: 3
- team: 8
  event: Wheeled Vehicle
  place: 10
- team: 8
  event: Write It Do It
  place: 3
- team: 9
  event: Air Trajectory
  participated: false
- team: 9
  event: Anatomy and Physiology
  place: 15
- team: 9
  event: Crime Busters
  place: 17
- team: 9
  event: Ecology
  place: 19
- team: 9
  event: Fast Facts
  place: 16
- team: 9
  event: Flight
  place: 14
- team: 9
  event: Forestry
  place: 15
- team: 9
  event: Optics
  place: 5
- team: 9
  event: Roller Coaster
  participated: false
- team: 9
  event: Tower
  participated: false
- team: 9
  event: Wheeled Vehicle
  participated: false
- team: 9
  event: Write It Do It
  place: 17
- team: 10
  event: Air Trajectory
  place: 2
- team: 10
  event: Anatomy and Physiology
  place: 5
- team: 10
  event: Crime Busters
  place: 3
- team: 10
  event: Ecology
  place: 12
- team: 10
  event: Fast Facts
  place: 9
- team: 10
  event: Flight
  place: 16
- team: 10
  event: Forestry
  place: 9
- team: 10
  event: Optics
  place: 9
- team: 10
  event: Roller Coaster
  place: 11
- team: 10
  event: Tower
  place: 9
- team: 10
  event: Wheeled Vehicle
  place: 4
- team: 10
  event: Write It Do It
  place: 1
- team: 11
  event: Air Trajectory
  place: 7
- team: 11
  event: Anatomy and Physiology
  place: 14
- team: 11
  event: Crime Busters
  place: 7
- team: 11
  event: Ecology
  place: 18
- team: 11
  event: Fast Facts
  place: 17
- team: 11
  event: Flight
  place: 9
- team: 11
  event: Forestry
  place: 8
- team: 11
  event: Optics
  place: 16
- team: 11
  event: Roller Coaster
  place: 8
- team: 11
  event: Tower
  place: 11
- team: 11
  event: Wheeled Vehicle
  place: 13
- team: 11
  event: Write It Do It
  place: 8
- team: 12
  event: Air Trajectory
  place: 6
- team: 12
  event: Anatomy and Physiology
  place: 3
- team: 12
  event: Crime Busters
  place: 5
- team: 12
  event: Ecology
  place: 8
- team: 12
  event: Fast Facts
  place: 4
- team: 12
  event: Flight
  place: 7
- team: 12
  event: Forestry
  place: 4
- team: 12
  event: Optics
  place: 2
- team: 12
  event: Roller Coaster
  place: 1
- team: 12
  event: Tower
  place: 5
- team: 12
  event: Wheeled Vehicle
  place: 2
- team: 12
  event: Write It Do It
  place: 15
- team: 13
  event: Air Trajectory
  place: 4
- team: 13
  event: Anatomy and Physiology
  place: 4
- team: 13
  event: Crime Busters
  place: 1
- team: 13
  event: Ecology
  place: 1
- team: 13
  event: Fast Facts
  place: 13
- team: 13
  event: Flight
  place: 5
- team: 13
  event: Forestry
  place: 10
- team: 13
  event: Optics
  place: 3
- team: 13
  event: Roller Coaster
  place: 7
- team: 13
  event: Tower
  place: 6
- team: 13
  event: Wheeled Vehicle
  place: 1
- team: 13
  event: Write It Do It
  place: 12
- team: 14
  event: Air Trajectory
  place: 12
- team: 14
  event: Anatomy and Physiology
  place: 19
- team: 14
  event: Crime Busters
  place: 12
- team: 14
  event: Ecology
  place: 6
- team: 14
  event: Fast Facts
  place: 8
- team: 14
  event: Flight
  place: 10
- team: 14
  event: Forestry
  place: 16
- team: 14
  event: Optics
  place: 8
- team: 14
  event: Roller Coaster
  place: 13
- team: 14
  event: Tower
  place: 10
- team: 14
  event: Wheeled Vehicle
  place: 5
- team: 14
  event: Write It Do It
  place: 14
- team: 15
  event: Air Trajectory
  place: 8
- team: 15
  event: Anatomy and Physiology
  place: 1
- team: 15
  event: Crime Busters
  place: 8
- team: 15
  event: Ecology
  place: 4
- team: 15
  event: Fast Facts
  place: 6
- team: 15
  event: Flight
  place: 15
- team: 15
  event: Forestry
  place: 5
- team: 15
  event: Optics
  place: 7
- team: 15
  event: Roller Coaster
  place: 14
- team: 15
  event: Tower
  place: 13
- team: 15
  event: Wheeled Vehicle
  place: 12
- team: 15
  event: Write It Do It
  place: 5
- team: 16
  event: Air Trajectory
  participated: false
- team: 16
  event: Anatomy and Physiology
  place: 13
- team: 16
  event: Crime Busters
  participated: false
- team: 16
  event: Ecology
  place: 17
- team: 16
  event: Fast Facts
  place: 18
- team: 16
  event: Flight
  participated: false
- team: 16
  event: Forestry
  place: 17
- team: 16
  event: Optics
  participated: false
- team: 16
  event: Roller Coaster
  participated: false
- team: 16
  event: Tower
  participated: false
- team: 16
  event: Wheeled Vehicle
  participated: false
- team: 16
  event: Write It Do It
  participated: false
- team: 17
  event: Air Trajectory
  participated: false
- team: 17
  event: Anatomy and Physiology
  place: 18
- team: 17
  event: Crime Busters
  participated: false
- team: 17
  event: Ecology
  place: 16
- team: 17
  event: Fast Facts
  participated: false
- team: 17
  event: Flight
  participated: false
- team: 17
  event: Forestry
  participated: false
- team: 17
  event: Optics
  participated: false
- team: 17
  event: Roller Coaster
  participated: false
- team: 17
  event: Tower
  participated: false
- team: 17
  event: Wheeled Vehicle
  participated: false
- team: 17
  event: Write It Do It
  participated: false
- team: 18
  event: Air Trajectory
  participated: false
- team: 18
  event: Anatomy and Physiology
  place: 17
- team: 18
  event: Crime Busters
  place: 14
- team: 18
  event: Ecology
  place: 13
- team: 18
  event: Fast Facts
  place: 14
- team: 18
  event: Flight
  participated: false
- team: 18
  event: Forestry
  place: 13
- team: 18
  event: Optics
  participated: false
- team: 18
  event: Roller Coaster
  place: 16
- team: 18
  event: Tower
  participated: false
- team: 18
  event: Wheeled Vehicle
  place: 14
- team: 18
  event: Write It Do It
  place: 11
- team: 19
  event: Air Trajectory
  place: 10
- team: 19
  event: Anatomy and Physiology
  place: 7
- team: 19
  event: Crime Busters
  place: 11
- team: 19
  event: Ecology
  place: 2
- team: 19
  event: Fast Facts
  place: 2
- team: 19
  event: Flight
  place: 6
- team: 19
  event: Forestry
  place: 1
- team: 19
  event: Optics
  place: 4
- team: 19
  event: Roller Coaster
  place: 2
- team: 19
  event: Tower
  place: 1
- team: 19
  event: Wheeled Vehicle
  place: 9
- team: 19
  event: Write It Do It
  place: 10
